1 Reply Latest reply on May 17, 2006 6:29 PM by GordonSmith

    flex 2 run with flash player 8.0.24.0 ?????

    rolextreme
      Hello, I need to solve a problem and I want to see the possibility if flex runs with Flash Player 8, or if flex 1.5 exports to archives .swf
        • 1. Re: flex 2 run with flash player 8.0.24.0 ?????
          GordonSmith Level 4
          Flex 2 will require Flash Player 9, which has many new features compared with Flash Player 8. Neither Flex 2 nor this new player are officially released yet, but there is a download of Flex 2 Beta 3 available at www.adobe.com, and the version number of the player included with it is 9.0b296.

          I'm sorry, but I don't know what you mean by exporting to archives .swf. Can you clarify?